.mSmart{
	min-width: 320px;
}

.mSmart strong.subnav-header{
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #D10214),
		color-stop(1, #E00514)
	);
	background-image: -o-linear-gradient(top, #D10214 0%, #E00514 100%);
	background-image: -moz-linear-gradient(top, #D10214 0%, #E00514 100%);
	background-image: -webkit-linear-gradient(top, #D10214 0%, #E00514 100%);
	background-image: -ms-linear-gradient(top, #D10214 0%, #E00514 100%);
	background-image: linear-gradient(to top, #D10214 0%, #E00514 100%);
	color: white;
	height: 40px;
	line-height: 17px;
	padding: 10px!important;
	cursor: pointer;
	margin-bottom: 0!important;
	border-bottom: 1px solid #AB000E;
	letter-spacing: 1px;
	font-size: 1.1em;
	font-weight: normal;
}


.mSmart strong.subnav-header:hover, .mSmart strong.subnav-header:active, .mSmart strong.subnav-header:focus{
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #333333),
		color-stop(1, #454445)
	);
	background-image: -o-linear-gradient(top, #333333 0%, #454445 100%);
	background-image: -moz-linear-gradient(top, #333333 0%, #454445 100%);
	background-image: -webkit-linear-gradient(top, #333333 0%, #454445 100%);
	background-image: -ms-linear-gradient(top, #333333 0%, #454445 100%);
	background-image: linear-gradient(to top, #333333 0%, #454445 100%);
}

.mSmart a{
	text-decoration: none!important;
}

.mSmart ul{
	padding: 0;
	margin-bottom: 0!important;
}

.mSmart li {
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #3D3C3D),
		color-stop(1, #474747)
	);
	background-image: -o-linear-gradient(top, #3D3C3D 0%, #474747 100%);
	background-image: -moz-linear-gradient(top, #3D3C3D 0%, #474747 100%);
	background-image: -webkit-linear-gradient(top, #3D3C3D 0%, #474747 100%);
	background-image: -ms-linear-gradient(top, #3D3C3D 0%, #474747 100%);
	background-image: linear-gradient(to top, #3D3C3D 0%, #474747 100%);

	list-style: none;
	padding: 10px;
	font-size: 1.1em;
	font-weight: normal;
	letter-spacing: 1px;
	border-bottom: 1px solid #333;
}

.mSmart li a{
	color: white;
	display: block;
	text-decoration: none;
}


.mSmart .subnav-full{
	display: none;
}